<%--
  Copyright 2003 Sun Microsystems, Inc. All rights reserved 
  Use is subject to license terms.
 --%>
<HEAD>
    <link rel="stylesheet" href="../console/css/adminstyle.css">
    <link rel="stylesheet" href="../ps/searchadmin/css/adminmenu.css">
    <script language="javascript" src="../console/js/consolecomp.js"></script>
    <script type="text/javascript" language="JavaScript">

    var i18n_portAlert = '<searchadmin:text key="js.needport"/>';
    var i18n_illegalPort_1 = '<searchadmin:text key="js.illegalport.1"/>';
    var i18n_illegalPort_2 = '<searchadmin:text key="js.illegalport.2"/>';
    var i18n_warnStr = '<searchadmin:text key="js.invalidurl"/>';
    var i18n_badportStr = '<searchadmin:text key="js.badport"/>';
    var i18n_needAllParaStr = '<searchadmin:text key="js.needallpara"/>';
    var i18n_nospaceStr = '<searchadmin:text key="js.nospce"/>';
    var i18n_invalidProtoStr = '<searchadmin:text key="js.proto.invalid"/>';
    var i18n_needFullHostStr = '<searchadmin:text key="js.needfullhost"/>';

    // establish global variables

    var isNav = ((navigator.appName == "Netscape")&&(parseInt(navigator.appVersion) < 5));
    var isNav6 = document.getElementById && !document.all;
    var isSolaris = (navigator.platform.indexOf("SunOS") != -1);

    function getHeight(element) {
	var h = (isNav) ? eval('document.' + element + '.clip.height')
	    : (isNav6) ? (document.getElementById(element).offsetHeight)
	    : eval('document.all.' + element + '.offsetHeight');
	return h;
    }

    function navRollover(menuBarID) {
	if (isNav) {
	    var aMenuBar = eval("document."+menuBarID);
	    aMenuBar.visibility = "visible";
	}
	else if (isNav6) {
            var aMenuBar = document.getElementById(menuBarID);
	    aMenuBar.style.visibility = "visible";
	}
	else {
	    var amenubar = eval("document.all."+menuBarID);
	    amenubar.style.visibility = "visible";
	}
    }

    function navRolloff(menuBarID) {

	if (isNav) {
	    var aMenuBar = eval("document."+menuBarID);
	    aMenuBar.visibility = "hidden";
	}
	else if (isNav6) {
            var aMenuBar = document.getElementById(menuBarID);
	    aMenuBar.style.visibility = "hidden";
	}
	else {
	    var aMenuBar = eval("document.all."+menuBarID);
	    aMenuBar.style.visibility = "hidden";
	}
    }

    function confirmDelete() {

	var msg = '<searchadmin:text key="js.confirm.delete"/>';
	if (confirm(msg)) 
	   return true;
	else
	   return false;

    }

    </script>
</head>  

<body class="dataFrame" leftMargin=0 rightMargin=0 topMargin=0 
    marginheight="0" marginwidth="0">
<script language="javascript">
pageLoaded = 0;
</script>

<jato:containerView name="HeaderView" 
            type="com.sun.portal.search.admin.HeaderView"
            fireDisplayEvents="true">
    
    <table width="100%" border="0" cellpadding="0" cellspacing="0">
    <jato:form name="Header" defaultCommandChild="/HeaderView/InstanceSubmit">
	<tr class="breadcrumb-row"> 
	<td><img src="../ps/searchadmin/images/blank.gif" alt="" width="16" height="1"></td>
	<td width="99%" class="breadcrumb-text"><searchadmin:text key="search.service"/></td>
	</tr>

	<tr class="breadcrumb-row"> 
	<td><img src="../ps/searchadmin/images/blank.gif" alt="" width="16" height="1"></td>
	<td width="99%" class="property-normal-text"><searchadmin:text key="select.server" label="inslst"/>&nbsp;
	    <jato:combobox name="InstanceList" elementId="inslst" onChange="this.form.submit();"/>
	</td>
	<tr class="breadcrumb-row"> 
	<td colspan="2"><img src="../ps/searchadmin/images/blank.gif" alt="" width="10" height="10"></td>
	</tr>
    </tr>
    </jato:form>
    </table>

</jato:containerView> 


<!-- Views Ribbon: Table is repeated once for each view, each w/ appropriate mouseover highlighting -->



